Bug 1801367 - Typo on test-e2e make target
Summary: Typo on test-e2e make target
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node Feature Discovery Operator
Version: 4.3.z
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
: 4.3.z
Assignee: Zvonko Kosic
QA Contact: Walid A.
URL:
Whiteboard:
Depends On: 1802323
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-10 17:58 UTC by Carlos Eduardo Arango Gutierrez
Modified: 2020-03-24 14:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1802323 (view as bug list)
Environment:
Last Closed: 2020-03-24 14:33:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-nfd-operator pull 60 0 None closed Bug 1802323: Fix test-e2e make target 2020-03-19 20:38:39 UTC
Github openshift cluster-nfd-operator pull 61 0 None closed [release-4.3] Bug 1801367: Fix test-e2e make target 2020-03-09 18:16:11 UTC
Red Hat Product Errata RHBA-2020:0858 0 None None None 2020-03-24 14:33:30 UTC

Description Carlos Eduardo Arango Gutierrez 2020-02-10 17:58:02 UTC
A typo on test-e2e make target, on line 38 was causing `make test-e2e` to fail

This bug was fixed on PR #60 , and needs to be cherry-picked into release 4.3 branch

Comment 3 Walid A. 2020-03-09 18:17:26 UTC
Verified typo is corrected in github repo release-4.3 branch:

https://github.com/openshift/cluster-nfd-operator/pull/60/files

Comment 5 errata-xmlrpc 2020-03-24 14:33:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0858


Note You need to log in before you can comment on or make changes to this bug.